<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="shortcut icon"
      href="https://cdn.iconscout.com/icon/free/png-256/javascript-2038874-1720087.png"
    />
    <title>Homework 7</title>
    <style>
      body {
        background-color: #f0db4f;
      }
      h1 {
        line-height: 40px;
        font-size: 40px;
        font-family: Verdana, Helvetica, sans-serif;
        color: #333;
        text-align: center;
        margin-top: 7em;
      }
    </style>
  </head>
  <body>
    <h1>JavaScript - Homework 7</h1>
    <script src="../HM7/script.js"></script>
  </body>
</html>
